<div class="row">
    <ngx-gameboard class="col-sm-7"></ngx-gameboard>
    <ngx-animation-velocity class="col-sm-2"></ngx-animation-velocity>
    <ngx-debugger class="col-sm-3"></ngx-debugger>
</div>
<div class="row">
    <div class="col-sm-12">
        <nb-card size="xxsmall">
            <nb-card-body>
                <h5>
                    <p>Lexica is a logical game in which you can create word only by the king steps
                        (in any direction and diagonal by 1).
                    </p>
                    <p>
                        We should make words with length of 6.
                        The direction set for the start will be again (0, 0)
                    </p>
                </h5>
            </nb-card-body>
        </nb-card>
    </div>
</div>
  
